<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<inlineBale xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/inlineBale.xsd">
    <joint startRotLimit="90 90 90" endRotLimit="5 5 5" startTransLimit="0.3 0.3 4.5" endTransLimit="0.09 0.09 1.8" wrappingAxis="3" lockTime="5"/>
    <connector filename="$data/objects/inlineBales/roundbales/connector_r180.i3d" axis="3" offset="0.5"/>
    <textures diffuse="$data/objects/bales/roundbales/roundbaleWrapDefault_diffuse.dds"
              normal="$data/objects/bales/roundbales/roundbaleWrapDefault_normal.dds"/>

    <wrapping>
        <key time="0" wrappingState="0"/>
        <key time="0.05" wrappingState="0.09"/>
        <key time="0.5" wrappingState="0.205"/>
        <key time="0.95" wrappingState="0.28"/>
        <key time="0.99" wrappingState="0.31"/>
        <key time="1" wrappingState="1"/>
    </wrapping>
</inlineBale>
